/*##################################*/

.home-clientes .ver_clientes {
    display: none;
}

.home-clientes .owl-pagination {
    width: 100%;
}

.home-clientes {
    float: left;
    width: 100%;
    background: initial;
    padding: 0;
    position: relative;
}

.clientes_geral2 {
	float: left;
	width: 100%;
	padding: 0px 0px 100px 0px;
}

.clientes_geral {
	float: left;
	width: 100%;
	background:#DCDCDC;
	padding: 130px 0px 130px 0px;
	position: relative;
	overflow: hidden;
}

.cliente_especial {
	float: left;
	width: 100%;
	background:#DCDCDC;
	padding: 100px 0px 100px 0px;
	position: relative;
	overflow: hidden;
}

.cliente_especial .row {
	display: flex;
    align-items: center;
}


 .cliente_subespecial .row {
	display: flex;
    align-items: center;
    justify-content: center;
}

.cliente_subespecial {
	float: left;
	width: 100%;
	background:#FFF;
	padding: 50px 0px 0px 0px;
	position: relative;
	overflow: hidden;
}

.cliente_subespecial .aspas {
	float: left;
	width: 100%;
	background: #FFF;
	padding: 70px 60px 70px 120px;
	position: relative;
	border: solid 1px #DCDCDC;
	text-align: justify;
}

.cliente_subespecial .aspas:after {
	content: '';
	position: absolute;
	width: 194px;
	height: 153px;
	background: url(../img/aspas2.png) repeat;
	left: -105px;
	top: 40px;
}

.cliente_especial .container .row .col-sm-5 figure {
	float: right;
	text-align: center;
	margin-right: -15px;
	padding: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cliente_especial .container .row .col-sm-7:after {
	content: '';
	position: absolute;
	width: 184px;
	height: 152px;
	background: url(../img/aspas.png) repeat;
	left: 50px;
	top: 0px;
}

.cliente_especial .container .row .col-sm-7:before {
	content: '';
	position: absolute;
	width: 1000px;
	height: 1500px;
	background: #B7B7B7;
	left: 0;
	top: -130px;
}

.cliente_subespecial h1 {
	font-family: 'aminobold';
	color: #525258;
	font-size: 20px;
	float: left;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 10px;
	line-height: 35px;
	position: relative;
	padding: 0 0px;
	font-style: italic;
	text-transform: uppercase;
}

.cliente_especial h1 {
	font-family: 'aminobold';
	color: #FFF;
	font-size: 20px;
	float: left;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 10px;
	line-height: 35px;
	position: relative;
	padding: 0 80px;
	font-style: italic;
	font-weight: initial;
	text-transform: uppercase;
}

.cliente_subespecial h2 {
	font-family: 'amino';
	color: #525258;
	font-size: 14px;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0 0px;
	font-weight: initial;
	text-transform: uppercase;
}

.cliente_especial h2 {
	font-family: 'amino';
	color: #FFF;
	font-size: 14px;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0 80px;
	text-transform: uppercase;
}

.cliente_subespecial p {
	font-family: 'amino';
    color: #525258;
    float: left;
    width: 100%;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
    font-style: italic;
    line-height: 30px;
    padding: 0px 0px 10px 0px;
    z-index: 111;
    position: relative;
    text-align: justify;
}

.cliente_especial p {
	font-family: 'amino';
	color: #FFF;
	float: left;
	width: 100%;
	font-size: 17px;
	font-weight: 300;
	text-align: left;
	margin-bottom: 0;
	margin-top: 0;
	font-style: italic;
	line-height: 30px;
	padding: 90px 80px 30px 80px;
	z-index: 111;
	position: relative;
}
